<?php
/**
 * BuddyPress - Member - Invitation
 *
 * @package    Community_Builder
 * @subpackage BuddyPress
 * @copyright  Copyright (c) 2021, Brajesh Singh
 * @license    https://www.gnu.org/licenses/gpl.html GNU Public License
 * @author     Brajesh Singh
 */

// Do not allow direct access over web.
defined( 'ABSPATH' ) || exit;

if ( cb_bp_show_item_horizontal_sub_nav() ) {
	bp_get_template_part( 'members/single/invitations/nav' );
}

switch ( bp_current_action() ) :

	case 'send-invites' :
		bp_get_template_part( 'members/single/invitations/send-invites' );
		break;

	case 'list-invites' :
	default :
		bp_get_template_part( 'members/single/invitations/list-invites' );
		break;

endswitch;

