<?php
/**
 * Blogs template tags
 *
 * @package    Community_Builder
 * @subpackage BuddyPress
 * @copyright  Copyright (c) 2019, Brajesh Singh
 * @license    https://www.gnu.org/licenses/gpl.html GNU Public License
 * @author     Brajesh Singh
 */

/**
 * Blogs Directory buttons
 */
function cb_blog_action_buttons() {
	ob_start();
	/**
	 * Fires inside the action section of an individual blog listing item.
	 * It generates buttons
	 */
	do_action( 'bp_directory_blogs_actions' );

	$buttons = ob_get_clean();

	cb_generate_action_button( $buttons, array( 'context' => 'blogs-list' ) );
}
