<?php
// Exit if the file is accessed directly over web.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>
<?php do_action( 'bp_before_directory_mediapress_page' ); ?>

	<div id="buddypress" class="mpp-directory-contents">

		<?php do_action( 'bp_before_directory_mediapress_items' ); ?>

		<?php mpp_get_template_part( 'buddypress/directory/search' ); ?>
		<?php mpp_get_template_part( 'buddypress/directory/nav' ); ?>


		<?php do_action( 'mpp_before_directory_gallery_tabs' ); ?>

		<form action="" method="post" id="mpp-directory-form" class="dir-form">

			<div id="mpp-dir-list" class="mpp mpp-dir-list dir-list">
				<?php
				mpp_get_template( 'gallery/loop-gallery.php' );
				?>
			</div><!-- #mpp-dir-list -->

			<?php do_action( 'mpp_directory_gallery_content' ); ?>

			<?php wp_nonce_field( 'directory_mpp', '_wpnonce-mpp-filter' ); ?>

			<?php do_action( 'mpp_after_directory_gallery_content' ); ?>

		</form><!-- #mpp-directory-form -->

		<?php do_action( 'mpp_after_directory_gallery' ); ?>

	</div><!-- #buddypress -->

<?php do_action( 'mpp_after_directory_gallery_page' ); ?>
<?php
